Bug 8 - Testing who gets bug reports.
Summary: Testing who gets bug reports.
Status: Closed FIXED
Alias: None
Product: Base System
Classification: Unclassified
Component: gnu (show other bugs)
Version: Unspecified
Hardware: Any Any
: Normal Affects Only Me
Assignee: FreeBSD Core Team
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 1994-10-23 16:40 UTC by Paul Richards
Modified: 2001-11-28 02:40 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Paul Richards 1994-10-23 16:40:00 UTC
	Reports sent with a Submitter-ID of current-users should go to 
	FreeBSD-current as well as FreeBSD-core.

Fix: 

none
How-To-Repeat: 
	Use send-pr :-)
Comment 1 Garrett Wollman freebsd_committer 1994-11-23 20:38:41 UTC
State Changed
From-To: open->closed

Bug reports have been going to the ``right'' place for some time now.